body {
font-family:Tahoma,Verdana,Arial;
font-size : 12px;
background-image: url(../../grafik/standard/main/background.jpg);
color:#C9CBCF;
}

a:visited
{
font-size:12px;
color:#286ea0;
}
a
{
text-decoration:none;
font-size:12px;
color:#286ea0;
}
a:hover
{
text-decoration:none;
font-size:12px;
color:#286ea0;
}

.title {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.title01 {
	color : #6E8ED0;/*#8f3239;*/
	margin-top : 15px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 0px;
	font-size : 25px;
	font-family : "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	text-align:center; 
}

table.main
{
/*background-color:#C9CBCF;*/
table-layout:fixed;
width:920px;
padding:0px;
margin:0px;
border:0px dotted;
border-spacing:0px;
}

    H1
        {
         font-family : Arial, Helvetica, sans-serif;
         font-size : 12pt;
         text-align: center;
         /*background : grey;*/
         color : white;
         padding:0;
         margin:0;
         border-top: ridge blue;
         border-bottom: ridge blue;
         border-left: none;
         border-right: none;
        };
    H2
        {
         font-family : Arial, Helvetica, sans-serif;
         font-size : 10pt;
         text-align: justify;
         padding: 0;
         margin:0;
         padding-bottom: 0;
         border-top: solid double gray;
         border-bottom: solid double gray;
         border-left: none;
         border-right: none;
        };

